{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup">
            <div class="card d-flex align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Add product{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <div class = 'card-group d-flex justify-content-center'>
                        {{form_start (form)}}
                        {{form_widget(form)}}

                    </div>
                    <div class="col-12">
                        <button  type="button" class="register-button btn-transparent blue-btn" onClick='window.history.go(-1)'>{%trans%}back{%endtrans%}</button>
                        <button class="register-button blue-btn float-right" type="submit">{%trans%}Continue{%endtrans%}</button>
                        {{form_end (form)}}
                    </div>
                    <div class="card-body">
                        <div class="typeahead__container">
                            <div class="typeahead__field">
                                <div class="typeahead__query">
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <script>
        $('#add_product_value_line').select2();
        $('#add_product_value_state').select2();
    </script>
{% endblock content %}